deb 提示命令找不到,我应该装什么软件?

为当前最终发行版之前的所有版本提供支持
回复
silentbug
帖子: 25
注册时间: 2007-07-15 15:15
送出感谢: 0
接收感谢: 0

deb 提示命令找不到,我应该装什么软件?

#1

帖子 silentbug » 2007-07-19 11:20

RT
yjwork
帖子: 422
注册时间: 2006-10-24 11:46
系统: debian
送出感谢: 0
接收感谢: 2 次

#2

帖子 yjwork » 2007-07-19 11:45

deb是啥命令
silentbug
帖子: 25
注册时间: 2007-07-15 15:15
送出感谢: 0
接收感谢: 0

#3

帖子 silentbug » 2007-07-19 11:52

deb http://download.tuxfamily.org/3v1deb feisty eyecandy
deb-src http://download.tuxfamily.org/3v1deb feisty eyecandy

我用到上面的命令时提示deb:找不到命令,郁闷了。

我想安装compiz-fusion,参考帖子:
http://forum.ubuntu.org.cn/viewtopic.php?t=61686

知道如何解决吗?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 BigSnake.NET » 2007-07-19 11:56

立即看wiki关于安装软件的文章
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
silentbug
帖子: 25
注册时间: 2007-07-15 15:15
送出感谢: 0
接收感谢: 0

#5

帖子 silentbug » 2007-07-19 12:01

看了,却没懂。
刚用ubuntu 不到一个星期,很多东西都雾沙沙~~~ :(
silentbug
帖子: 25
注册时间: 2007-07-15 15:15
送出感谢: 0
接收感谢: 0

#6

帖子 silentbug » 2007-07-19 12:16

在该贴144楼找到答案了,晕死了。原来这东东是源啊
wgn
帖子: 164
注册时间: 2006-04-29 15:54
来自: CUGB
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 wgn » 2007-07-19 21:22

呵呵
deb本来就不是命令
:)
回复

回到 “老旧版本支持”